

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 03:49:17 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1DJmucA062943	for <[email-masked]>;
Thu, 14 Feb 2008 03:49:15 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so138409elf.7 for
<[email-masked]>; Wed, 13 Feb 2008 11:49:15 -0800 (PST)
Received: by 10.142.215.5 with SMTP id n5mr289536wfg.161.1202932154763; Wed,
13 Feb 2008 11:49:14 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs430961wfo; Wed,
13 Feb 2008 11:49:10 -0800 (PST)
Received: by 10.65.81.10 with SMTP id i10mr676061qbl.75.1202932148984; Wed,
13 Feb 2008 11:49:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si1685212qba.27.2008.02.13.11.49.07; Wed,
13 Feb 2008 11:49:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CHc8eh009237; Wed,
13 Feb 2008 13:48:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14835390 for [email-masked]; Wed,
13 Feb 2008 13:48:07 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DJm7Jx010036 for
<[email-masked]>; Wed, 13 Feb 2008 13:48:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DJm0ZG000916 for
<[email-masked]>; Wed, 13 Feb 2008 13:48:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1DJm0jc019637 for
<[email-masked]>; Wed, 13 Feb 2008 13:48:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1DJm07G019636 for [email-masked]; Wed, 13 Feb 2008 13:48:00 -0600
Date: Wed, 13 Feb 2008 13:48:00 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130058
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

695
FXPQ60 PGUM 131947
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
547 AM CHST THU FEB 14 2008

.SYNOPSIS...
A TRADE-WIND DISTURBANCE IS BRING SCATTERED SHOWERS TO GUAM AND
ROTA THIS MORNING...WHILE A SHEAR LINE LURKS BETWEEN SAIPAN AND
ANATAHAN. BETWEEN THESE TWO SYSTEMS...SAIPAN AND TINIAN ARE HIGH
AND DRY BUT CLOUDS ARE APPROACHING FROM THE NORTH AND THE SOUTH.

&&

.DISCUSSION...
SCATTERED SHOWERS SHOULD END FOR GUAM/ROTA AROUND MID-DAY AS THE
TROUGH MOVES ON TO THE WEST. MEANWHILE...GFS AND UKMET BRING WEAK
SHEAR LINE INTO THE MARIANAS. THIS SHOULD KEEP SOME CLOUDS AND
ISOLATED SHOWERS IN THE REGION FOR THE NEXT FEW DAYS.

&&

.MARINE/SURF...
HIGH SURF ADVY LOOKS GOOD THROUGH AT LEAST SAT NIGHT AS NORTH
SWELL PEAKS FRI NIGHT THEN DIMINISHES ONLY SLIGHTLY THEREAFTER.

&&

.EASTERN MICRONESIA...
MODERATE TO FRESH TRADES AND MAINLY ISOLATED SHOWERS WILL CONTINUE
TO DOMINATE EASTERN MICRONESIA. TRADE-WIND CONVERGENCE IS EXPECTED
TO INCREASE ALONG 5 TO 6N TOWARD THE END OF THE PERIOD. THE BEST
CHANCE FOR SOME RAIN FOR MAJURO WILL BE FRIDAY. KOSRAE COULD SEE
SOME SHOWER ACTIVITY SUNDAY AND MONDAY.

LATEST WAVE WATCH DATA SHOWS A LONG PERIOD (16 SEC) NORTHWEST SWELL
OF 6 FT ARRIVING AT MAJURO ON SUNDAY NIGHT. THIS COULD CAUSE HIGH
SURF ON LAURA AND THE NORTHWEST ISLANDS OF THE ATOLL ON MONDAY AND
TUESDAY. A LONG PERIOD NORTH TO NORTHWEST SWELL WILL ARRIVE AT
POHNPEI ON SUNDAY AND COULD PRODUCE HIGH SURF THERE. COMBINED SEAS
OF 10 TO 11 FT FROM SATURDAY NIGHT TO TUESDAY COULD BE A HAZARD TO
SMALL BOATS IN POHNPEI STATE. KOSRAE MAY HAVE A MARGINAL HIGH SURF
ADVISORY IN THE MONDAY TO TUESDAY TIME FRAME.

&&

.WESTERN MICRONESIA...
MOSTLY FAVORABLE WEATHER IS EXPECTED OVER THE ISLANDS THROUGH THE
FORECAST PERIOD. A TRADE-WIND DISTURBANCE IS NEARING 140E...BUT IS
EXPECTED TO HAVE ONLY MINIMAL IMPACT ON THE WEATHER AT YAP AND
PALAU...MAINLY FRIDAY THROUGH SATURDAY. TRADE-WIND CONVERGENCE
STRENGTHENS FRIDAY...FORMING A SINGLE LINE CLOSE TO 5N. HEAVIER
SHOWER ACTIVITY WITHIN THE TROUGH WILL SLOWLY INCREASE...WITH A
CHANCE FOR HEAVIER SHOWERS FOR ISLANDS IN THE LATITUDE BAND 4-6N
SOUTH OF PALAU AND YAP. THIS COULD BRING SOME TEMPORARY RELIEF TO
SOUTHWESTERN CHUUK AND SOUTHEASTERN YAP STATES. WET WEATHER WILL
LIKELY REMAIN TO THE SOUTH OF CHUUK...YAP AND KOROR-BABELDAOB OVER
THE FORECAST PERIOD. TRADE WINDS WILL STRENGTHEN TO 20 KT OVER MOST
OF THE REGION FOR THE WEEKEND.

5 TO 6 FOOT NORTH SWELLS WILL PERSIST MOST OF THE PERIOD AT CHUUK...
YAP AND PALAU. HOWEVER...SURF SHOULD REMAIN BELOW ADVISORY CRITERIA.
WHEN COMBINED WITH INCREASING WIND WAVES...COMBINED SEAS OF 9 TO 10
FEET COULD MAKE INTER-ISLAND TRAVEL HAZARDOUS STARTING AROUND
SATURDAY NIGHT AT CHUUK AND MONDAY AT YAP AND PALAU.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST SUNDAY FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/STANKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.